# ApplicationFramework
TKStdLSchema
StdLSchema

# StdLSchema_gp_Mat Class Reference

`#include <StdLSchema_gp_Mat.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const gp_Mat &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const gp_Mat &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (gp_Mat &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void StdLSchema_gp_Mat::SAdd | ( | const gp_Mat & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_gp_Mat::SRead | ( | gp_Mat & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void StdLSchema_gp_Mat::SWrite | ( | const gp_Mat & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- StdLSchema_gp_Mat.hxx